lastAccountName: Mirysen
timestamps:
  login: 1552121198634
  lastteleport: 1552070719065
  logout: 1552121965260
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1545.1860598881074
  y: 63.0
  z: 1150.8689641038286
  yaw: -229.3015
  pitch: 7.2302284
homes:
  home:
    world: world
    x: 2427.9314245113146
    y: 68.0
    z: 127.73022847305026
    yaw: -79.89545
    pitch: 28.543114
logoutlocation:
  world: world
  x: 2427.907908617349
  y: 68.0
  z: 126.60414312193896
  yaw: 134.14233
  pitch: 13.652311
